@font-face {
    font-family: "OldStyle1HPLHS";
    src: url("./fonts/OldStyle1HPLHS/OLDSH___.eot?") format("eot"),
    url("./fonts/OldStyle1HPLHS/OLDSH___.woff") format("woff"),
    url("./fonts/OldStyle1HPLHS/OLDSH___.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "Avenir";
    src: url("./fonts/Avenir.woff") format("woff"),
    url("./fonts/Avenir.ttf") format("truetype"),
    url("./fonts/Avenir.ttc") format("ttc");
}
@import url('https://fonts.googleapis.com/css?family=Nunito');
*, *:before, *:after {
    box-sizing: border-box;
}

.wpcf7-not-valid-tip {
    margin-top: -16px!important;
    margin-bottom: 7px!important;
}

.container h1.ss-title{
    margin-bottom: 10px;
}
h1, h2, h3, h4,
.h1, .h2, .h3, .h4,
.h1>*, .h2>*, .h3>*, .h4>* {
    font-family: "OldStyle1HPLHS" !important;
}

p, a, li, .p, .a, .li {
    font-family: "Avenir", "sans-serif";
}

h1, .h1, .h1>*{
    font-size: 46px;
    letter-spacing: 6px !important;
}

h2, .h2, .h2>*{
    font-size: 18px;
    letter-spacing: 3px;
}

h3, .h3, .h3>*{
    font-size: 34px;
    letter-spacing: 1px;
}

h4, .h4, .h4>*{
    font-size: 21px;
}

p,a, li{
    font-size: 16px;
}

.upper-subtitle{

}

.container h1{
    color: #9b7753;
}
.content-toggle .container a{
    text-decoration: underline;
}

.page-title {
    color: white;
    font-family: "OldStyle1HPLHS";
    text-align: center;
    text-transform: uppercase;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    justify-content: center;
    letter-spacing: 1px;
}


body, html {
    width: 100%;
    padding: 0;
    margin: 0;
    color: #6d6e71;
    font-size: 18px;
    font-family: 'Nunito', sans-serif;
    padding-top:33px;
}

a {
    text-decoration: none;
}

.clearfix {
    clear: both;
}


.wp-video{
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.container {
    max-width: 1170px;
    padding: 0 15px;
    position: relative;
    margin: 0 auto;
    padding-top: 0;
    margin-top: 50px;
}
.g-recaptcha > div {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.description-slide {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;

    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-overlay{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.hero-overlay img{
    width: 100%;
    height: 100%;
}

.table {
    display: table;
    height: 100%;
    width: 100%;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.col-10 {
    width: 10%;
    float: left;
    padding: 0 15px;
}

.col-20 {
    width: 20%;
    float: left;
    padding: 0 15px;
}

.col-30 {
    width: 30%;
    float: left;
    padding: 0 15px;
}

.col-40 {
    width: 40%;
    float: left;
    padding: 0 15px;
}

.col-50 {
    width: 50%;
    padding: 0 15px;
    float: left;
}

.col-60 {
    width: 60%;
    float: left;
    padding: 0 15px;
}

.col-70 {
    width: 70%;
    float: left;
    padding: 0 15px;
}

.col-80 {
    width: 80%;
    float: left;
    padding: 0 15px;
}

.col-90 {
    width: 90%;
    float: left;
    padding: 0 15px;
}

.header {
    width: 100%;
    background: url(img/top-background.png) no-repeat center bottom / cover;
    padding: 25px 50px 30px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    padding-top: 12px;
}

.header .logo {
    display: block;
    width: 20%;
    margin-right: 30px;
    position: relative;
    top: 7px;
}

.header .logo img {
    height: auto;
    width: 100%;
    max-width: 198px;
}

.nav-top {
    width: 80%;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    justify-content: flex-end;
    position: relative;
    top: 4px;
}

.nav-top ul.menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    align-self: center;
}

.flex-viewport{
    width: 82%;
    margin-left: auto;
    margin-right: auto;
}

.nav-top ul.menu li {
    display: inline-block;
    margin: 0 18px;
    white-space: nowrap;
}

.nav-top ul.menu li a {
    font-family: "OldStyle1HPLHS";
    text-decoration: none;
    text-transform: uppercase;
    color: #252525;
    font-size: 16px;
    padding: 10px 0;
    letter-spacing: 1.2px;
}

.hidden {
    display: none;
}

.nav-top ul.menu li a:hover, .nav-top ul.menu li a.active {
    background: url(img/active-menu.png) no-repeat center bottom;
    color: #9b7753;
}

.page-title {
    font-family: "OldStyle1HPLHS";
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 40px;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    justify-content: center;
}

.nav-top .btn-book {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    color: #9b7753;
    border: 2px solid #9b7753;
    text-transform: uppercase;
    padding: 10px 30px;
    line-height: 1;
    margin: 0 25px 0 20px;
    max-height: 60px;
    height: 40px;
    align-self: center;
    white-space: nowrap;
    padding-left: 25px;
    padding-right: 25px;
    letter-spacing: 1px;
}

.nav-top .btn-book:hover {
    background: #9b7753;
    color: #fff;
}

.book-nav-container .book-btn input:hover{
    background: #9b7753;
    color: #fff !important;
    border: none;
}


/* Forms */

.wpcf7-mail-sent-ok{
    border: 2px solid #9b7753 !important;
}

/*General Dropdown*/

input {
    width: 100%;
    height: 45px;
    border: 1px solid #9b7753;
    padding: 0px 11px;
    font-family: "Avenir", "sans-serif";
    font-size: 16px;
    color: #6d6e71 !important;
    -webkit-appearance: none;
    border-radius: 0;
    background: transparent;
    box-shadow: inset 0 0 2px rgba(207, 188, 162, 1);
}


ul.gili-dropdown li:not(.init) {
    float: left;
    display: none;
    background: #9b7753;
    padding: 5px;
    cursor: pointer;
    width: 100%;
}

ul.gili-dropdown li.init {
    cursor: pointer;
    text-transform: initial;
    width: 100%;
    height: 100%;
    padding: 11px;
    color: #6d6e71 !important;
    font-weight: 100;
}

ul.gili-dropdown li.init:after{
    content: "\f107";
    font-family: FontAwesome;
    float: right;
    font-size: 24px;
    color: #9b7753;
    top: 11px;

    position: absolute;
    right: 5px;
}

ul.gili-dropdown {
    height: 45px;
    border: 1px solid #9b7753;
    width: 100%;
    box-shadow: inset 0 0 2px rgba(207, 188, 162, 1);
    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

ul.gili-dropdown li {
    z-index: 1;
    font-size: 16px;
    color: #c7c7c7;
    width: 100%;
    z-index: 999;
    position: relative;
}

ul.gili-dropdown li:not(.init):hover, ul.gili-dropdown li.selected:not(.init) {
    background: #fcf8e7;
}

ul.language{
    border: none;
    box-shadow: none;
}

ul.language li:not(.init) {
    float: left;
    display: none;
    background: #9b7753;
    padding: 5px;
    cursor: pointer;
    width: 100%;
}

ul.language li.init {
    cursor: pointer;
    text-transform: initial;
    width: 90px;
    position: absolute;
    padding: 11px;
    color: #6d6e71 !important;
    font-weight: 100;
}

ul.language li.init:after{
    content: "\f107";
    font-family: FontAwesome;
    float: right;
    font-size: 24px;
    color: #9b7753;
    top: 11px;

    position: absolute;
    right: 5px;
}

ul.language {


    width: 90px;

    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    margin-top: 7px;
}

ul.language li {
    z-index: 1;
    font-size: 16px;
    color: #c7c7c7;
    width: 100%;
    z-index: 999;
    position: relative;
}

ul.language li:not(.init):hover, ul.language li.selected:not(.init) {
    background: #fcf8e7;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #6d6e71 !important;
    font-family: "Avenir", "sans-serif";
    font-weight: 100;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #6d6e71 !important;
    opacity:  1;
    font-family: "Avenir", "sans-serif";
    font-weight: 100;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #6d6e71 !important;
    opacity:  1;
    font-family: "Avenir", "sans-serif";
    font-weight: 100;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6d6e71 !important;
    font-family: "Avenir", "sans-serif";
    font-weight: 100;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #6d6e71 !important;
    font-family: "Avenir", "sans-serif";
    font-weight: 100;
}

::placeholder { /* Most modern browsers support this now. */
    color: #6d6e71 !important;
    font-family: "Avenir", "sans-serif";
    font-weight: 100;
}

.sub-nav {
    position: relative;
    margin-top: -20px;
    /*display:none;*/
}

.sub-nav .sub-menu {
    display: none;
    z-index: 99998;
}

.arrow-submenu {
    display: block;
    position: absolute;
    bottom: -30px;
    right: 15px;
    z-index: 97;
    cursor: pointer;
}

.show-sub:after {
    content: ' ';
    position: absolute;
    right: 1px;
    bottom: -16px;
    background: url(img/rope_right.png) center center;
    width: 22px;
    height: 49px;
    background-size: cover;
}

.show-sub:before {
    content: ' ';
    position: absolute;
    bottom: -16px;
    left: 1px;
    width: 22px;
    height: 49px;
    background: url(img/rope_left.png) center center;
    background-size: cover;
}

.sub-nav ul a:hover{
    text-decoration: none;
}

.sub-nav ul {
    margin: 0;
    padding: 39px 0;
    background: url(img/sub-bg.png) no-repeat center bottom / cover;
    z-index: 90;
    text-align: center;
    position: fixed;
    width: 100%;
    padding-left: 3%;
    padding-right: 3%;
    top: 64px;
}

.sub-nav ul li {
    display: inline-block;
    font-family: "OldStyle1HPLHS";
    font-size: 20px;
    letter-spacing: 0.8px;
}

.sub-nav ul li a {
    font-size: 16px;
    color: #252525;
    font-family: "OldStyle1HPLHS";
}

.sub-nav ul li:after {
    content: '|';
    font-size: 10px;
}

.sub-nav ul li:last-child:after {
    content: ' ';
}

.sub-nav ul li .underline{
    padding-bottom: 1px;
    margin-right: 15px;
    margin-left: 15px;
}

.sub-nav ul li .underline:hover{
    border-bottom: 1px solid black;
}

.sub-nav ul li a:hover {
    font-weight: bold;
}

.main-content {
    background:url(img/bg-paper.jpg) repeat left;
    margin-top: -20px;
    position: relative;
    z-index:9;
    background-size: contain;
    background-repeat-y: repeat;
}

.slides {
    overflow: hidden;
}

/*footer*/
.top-footer {
    background: url(img/top-footer.png) no-repeat top center / cover;
    padding: 60px 0;
    margin-top: -60px;
    z-index: 10;
    position: relative;
}

.middle-slide {
    text-align: center;
}

.first-box {
    display: inline-block;
    vertical-align: middle;
}

.first-box img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;

}
.m_line{
    display:none;
}

.first-box p {
    border-right: 1px dashed #9b7753;
    padding: 0 25px;
    vertical-align: middle;
    font-size: 18px;
    color: #9b7753;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    font-family: "Avenir", "sans-serif";
}

.second-box {
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px;
    padding-right: 40px;
}

.second-box p {
    font-size: 18px;
    color: #9b7753;
    text-transform: uppercase;
    font-family: "Avenir", "sans-serif";
}

.last-box {
    display: inline-block;
    vertical-align: middle;
    border-left: 1px solid rgba(155,119,83,0.5);
    padding: 0 20px;
    text-align: left;
    max-width: 550px;
    padding-left: 60px;
}

.last-box p {
    font-size: 18px;
    color: #6d6e71;
    text-align: left;
    font-family: "Avenir", "sans-serif";
}

.last-box a {
    text-transform: uppercase;
    color: #9b7753;
    font-family: "Avenir", "sans-serif";
    text-decoration: underline;
}

.last-box a:hover {
    font-weight: bold;

}

.bot-footer {
    background: url(img/bot-footer.png) no-repeat center center / cover;
    padding: 30px 0;
    padding-bottom: 0;
}

.bot-footer .adwards .award-item-image{

}
.award-item-image img {
    width: 72px;
    height: 75px;
    display: block;
    margin: 0 auto;
}

.share-footer {
    margin-top: 30px;
}

.share-footer h3 {
    font-size: 15px;
    text-transform: uppercase;
    font-family: "OldStyle1HPLHS";
    color: #6d6e71;
    margin-top: 0;
    margin-bottom: 45px;
    font-weight: normal;
    letter-spacing: 1px;
}

.share-footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.share-footer ul li {
    display: inline-block;
    padding-right: 22px;
    vertical-align: middle;
}

.share-footer ul li:last-child {
    padding-right: 0;
}

.share-footer ul li a {
    color: #252525;
    font-size: 25px;
}

.share-footer ul li a:hover {
    color: #9b7753;
}

.footer-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
    right: -40px;
}

.footer-nav li {
    width: 40%;
    float: left;
    margin-bottom: 15px;
}

.footer-nav li a {
    color: #6d6e71;
    text-transform: uppercase;
    font-size: 15px;
    font-family: "OldStyle1HPLHS";
    letter-spacing: 1px;
}

.footer-nav li a:hover {
    font-weight: bold;
    text-decoration: underline;
}

.adwards {
    padding: 15px 0;
    border: 1px solid #d0ccc1;
    text-align: center;
    display: flex;
}

.adwards .items {
    padding: 0 25px;
    display: inline-block;
    text-align: center;
    width: 49%;
    vertical-align: middle;
}

.adwards .items:first-child {
    border-right: 1px solid #d0ccc1;
}

.adwards .items p {
    font-size: 10px;
    color: #6a6a6a;
    text-transform: uppercase;
    text-align: left;
    font-family: "Avenir", "sans-serif" !important;
}

.copyright {
    background: #d3c2a9;
    padding: 15px 0;
    position: relative;

}

.copyright p {
    margin: 0;
    font-size: 14px;
    color: #6a6a6a;
    text-align: center;
}

.float-nav {
    position: fixed;
    z-index: 9999;
    top: 50%;
    left: 0px;
    margin-top: -180px;
}

/*.float-nav.active {*/
    /*left: 0;*/
/*}*/

.float-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}

.float-nav ul li {
    margin-bottom: 6px;
    position: relative;
}

.float-nav ul li a {
    display: block;
    width: 98px;
    height: 84px;
    background: url(img/float-bg.png) no-repeat;
    padding: 24px;
    text-align: center;
}



.float-nav ul li a:hover {
    background: url(img/float-hover.png) no-repeat;
    color:white;
}

.float-nav ul li a span {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    position: absolute;
    text-align: left;
    display: none;
    left: 110px;
    width: 140px;
    align-items: center;
    top: 0;
    bottom: 0;
    left: 107px;
    text-shadow: 1px 1px #444;
    font-family: "Avenir", "sans-serif";
}

.float-nav.active ul li a:hover span {
    display: flex;
}

.float-nav .icon-tag {
    background: url(img/icon-tag.png) no-repeat center center;
    display: block;
    width: 47px;
    height: 33px;
}

.float-nav ul li a:hover .icon-tag {
    background: url(img/hover-tag.png) no-repeat center center;
}

.float-nav .icon-calendar {
    background: url(img/icon-calendar.png) no-repeat center center;
    display: block;
    width: 45px;
    height: 33px;
}

.float-nav ul li a:hover .icon-calendar {
    background: url(img/calendar-hover.png) no-repeat center center;
}

.float-nav .icon-gallery {
    background: url(img/icon-gallery.png) no-repeat center center;
    display: block;
    width: 43px;
    height: 29px;
}

.float-nav ul li a:hover .icon-gallery {
    background: url(img/hover-gallery.png) no-repeat center center;
}

.float-nav .icon-mail {
    background: url(img/icon-mail.png) no-repeat center center;
    display: block;
    width: 44px;
    height: 35px;
}

.float-nav ul li a:hover .icon-mail {
    background: url(img/hover-mail.png) no-repeat center center;
}


.open-float {
    color: #9b7753;
    font-size: 31px;
    margin-left: 15px;
    position: absolute;
    right: -25px;
    top: 50%;
    margin-top: -18.5px;
    cursor: pointer;
}

.book-nav-container{
    display: block;
    height: 1px;
    position: absolute;
    z-index: 99998;
    width: 100%;
    top: 75px;
}

.book-nav {
    background: url(img/sub-bg.png) no-repeat center center / 100% 100%;
    display: none;
    padding-bottom: 30px;
    padding-top: 20px;
}

.book-small {
    width: 69%;
    display: inline-block;
    border-right: 1px solid #c7c7c7;
    padding: 15px 40px;
    vertical-align: middle;
    margin-right: 40px;
}

.book-btn {
	width:29%;
	display:inline-block;
	text-align:center;
	vertical-align: middle;
}
.book-nav .book-btn{
    width: initial;
}
.book-small .big-input {
    width: 18%;
    float: left;
    padding: 0 5px;
}

.book-small .small-input {
    width: 16.6%;
    float: left;
    padding: 0 5px;
}
.book-small .small-input input{
    font-size: 16px;
}

.book-btn input {
	color:#9b7753;
	text-transform:uppercase;
	padding:10px 40px;
	display:inline-block;
	border:2px solid #9b7753;
	background:none;
	font-weight:bold;
	font-size:18px;
	cursor: pointer;
    font-family: "Avenir", "sans-serif";
}

.logo-mobile {
    display: none;
}

.btn-burger {
    display: none;
    cursor: pointer;
}

.mobile-nav {
    background: url(img/bg-sub-mobile.png) repeat;
    z-index: 1;
    padding: 40px 20px 60px;
    position: relative;
    margin-top: -25px;
    display: none;
}
.main-menu li a{
    width: 100%;
}
.main-menu li{
    position: relative;
}
.main-menu li a:after{
    background-image: url('img/down_arrow.png');
    background-size: 16px 8px;
    display: block;
    width: 16px;
    height: 8px;
    content:"";
    position: absolute;
    right: 22px;
    top:35px;
}
.main-menu li.active a:after{
    background-image: url('img/up_arrow.png');
    background-size: 16px 8px;
    display: block;
    width: 16px;
    height: 8px;
    content:"";
    position: absolute;
    right: 22px;
    top:35px;
}
.main-menu li .active{
    color: #9b7753;
}
.have-submenu .nav-drop-item a:after{
    content: "";
    background: none!important;
    width:0!important;
    height:0!important;
}
.have-submenu .nav-drop-item a{
    text-transform: initial;
}
.active .nav-drop-item:first-child{
    margin-top: 15px;
}
.main-menu li.active.menu-icon1 {
    background: url(img/mob_menu/aboutus_active.png) no-repeat 15px 25px;
}
.main-menu li.active.menu-icon2 {
    background: url(img/mob_menu/stay_active.png) no-repeat 15px 25px;
}
.main-menu li.active.menu-icon3 {
    background: url(img/mob_menu/dine_active.png) no-repeat 15px 25px;
}
.main-menu li.active.menu-icon4 {
    background: url(img/mob_menu/wellness_active.png) no-repeat 15px 25px;
}
.main-menu li.active.menu-icon5 {
    background: url(img/mob_menu/activities_active.png) no-repeat 15px 25px;
}
.main-menu li.active.menu-icon6 {
    background: url(img/mob_menu/discover_active.png) no-repeat 15px 25px;
}

.bg-paper-top{
    background: url(img/bg-paper-top.png) no-repeat bottom;
    background-size: contain;
    height: 13px;
    width: 100%;
    position: relative;
    top: -13px;
}

.main-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-menu li {
    padding: 25px;
    border-bottom: 1px solid #bbb3a5;
}

.main-menu li:last-child {
    border: none;
}

.main-menu li a {
    text-transform: uppercase;
    color: #252525;
    font-size: 40px;
    font-family: "OldStyle1HPLHS";
    padding-left: 70px;
    display:block;
}

.main-menu li a:hover {
    color: #9b7753;
}
.main-menu li.have-submenu.active a{
    color: #9b7753;
}
.main-menu li.have-submenu.active ul li a{
    color: #252525;
}

.main-menu li.menu-icon1 {
    background: url(img/menu-icon1.png) no-repeat 15px 25px;
}

.main-menu li.menu-icon2 {
    background: url(img/menu-icon2.png) no-repeat 15px 25px;
}

.main-menu li.menu-icon3 {
    background: url(img/menu-icon3.png) no-repeat 15px 25px;
}

.main-menu li.menu-icon4 {
    background: url(img/menu-icon4.png) no-repeat 15px 25px;
}

.main-menu li.menu-icon5 {
    background: url(img/menu-icon5.png) no-repeat 15px 25px;
}

.main-menu li.menu-icon6 {
    background: url(img/menu-icon6.png) no-repeat 15px 25px;
}

.main-menu li ul {
    list-style: none;
    display: none;
}

.main-menu li ul li {
    border-bottom: 0;
    padding-left: 0;
    padding-top: 8px;
    padding-bottom: 8px;
}

.main-menu li ul li a {
    padding-left: 30px;
    font-size: 30px;
    display: block;
}

.bown-menu {
    text-align: center;
}

.bown-menu img {
    max-width: 100%;
}

.second-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.second-menu li {
    border-bottom: 1px solid #6d6e71;
    text-align: center;
    padding: 15px;
}

/*.second-menu li:last-child {*/
    /*border: none;*/
/*}*/

.second-menu li a {
    color: #6d6e71;
    font-size: 30px;
    text-transform: uppercase;
    font-family: "OldStyle1HPLHS"
}

.mobile-nav .language {
    display: block;
    max-width: 100%;

    padding: 10px;
    border: 1px solid #252525;
    margin: 0 auto;
    height: 69px;
    width: 186px;
    margin-top: 40px;
    margin-bottom: 30px;
}

.footer-line {
    display: none;
}

.featured-partner {
    padding: 30px 15px;
    border-top: 1px solid #d0ccc1;
    margin-top: 30px;
}

.featured-partner h3 {
    font-size: 15px;
    text-transform: uppercase;
    font-family: "OldStyle1HPLHS";
    color: #6d6e71;
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: normal;
}

.featured-partner ul {
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
}

.featured-partner ul:after {
    content: ' ';
    clear: both;
    display: block;
}

.featured-partner ul li {
    float: left;
    vertical-align: middle;
    text-align: center;
    width: 12.5%;
}

.featured-partner ul li img {
    width: 100px;
}

.gst-logo {
    position: absolute;
    left: 15px;
    top: 0;
}

.full-button {
    font-family: "Avenir", "sans-serif";
    padding: 20px;
    background: #9b7753;
    color: white;
    border-radius: 0px;
    -webkit-appearance: none;
    padding-top: 8px;
    padding-bottom: 8px;
}

.friday-button{
    font-family: "Avenir", "sans-serif";
    padding: 20px;
    background: #9b7753;
    color: white !important;
    border-radius: 0px;
    -webkit-appearance: none;
    padding-top: 8px;
    padding-bottom: 8px;
    border: none;
    font-weight: 700;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    font-size: 0.8em;
    width: 146px;
    text-align: center;
    cursor: pointer;
    display: inline;
    padding-left: 16px;
    padding-right: 16px;
    text-align: center;
    letter-spacing: 0.4px;

}

.friday-button-container{
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.friday-button:hover{
    background: rgba(155,119,83,0.8);
}

.full-button:hover {
    color: white;
}

#footer {
    /*position: relative; Dont change this, or the floating menu renders bad*/
    bottom: 30px;
    z-index: 9;
}

#footer h6{
    margin-top: 10px;
    margin-bottom: 18px;
}

#footer h6 a{
    color: #9b7753;
    font-size: 12px;
}

.left-inner-title, .right-inner-title {
    vertical-align: middle;
    margin-right: 10px;
    margin-left: 10px;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    justify-content: center;
    align-items: center;
}

.left-inner-title img, .right-inner-title img {
    /*height: 26%;*/
    vertical-align: middle;
    width: auto;
    max-width: 150px;
}

.ui-datepicker {
    z-index: 1000 !important;
}

.ss-img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0!important;
    display:block;
}
.ui-accordion .ui-accordion-content {
    padding-bottom: 0!important;
    padding-top: 0!important;
    overflow-y: hidden !important;
}
.accordion>h3, .ui-accordion-header, .ui-accordion .ui-accordion-header{
    margin-bottom: 0 !important;;
}
.ui-accordion-header{
    margin-top: 20px!important;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;

}
.ui-accordion .ui-accordion-content {
    /*overflow: visible!important;*/
}
.ui-accordion-content>h4 {
    font-family: "Avenir", "sans-serif" !important;
    font-size: 16px;
    margin-top: 18px!important;
    padding: 0!important;
    margin-bottom: 0!important;
}
.accordion p, .accordion li {
    margin-top: 20px!important;
    margin-bottom: 0!important;
}

.flex-control-nav li {
    vertical-align: middle !important;
    margin-left: 15px !important;
}

.hero-image-bg>img{
    width: 100%;
}

.flex-control-nav{
    bottom: 7% !important;
    text-align: center !important;
    z-index: 999 !important;
}

.footer-slide{

}

.wpcf7-not-valid-tip{
    color: #9b7753 !important;
}

.wpcf7-validation-errors{
    border: 2px solid #9b7753 !important;
}

.footer .container{
    margin-top: 0px !important;
    max-width: 1300px;
}
.adwards .items:last-child {
    display:none;
}
@media screen and (min-width: 1300px) {
    .col-50-footer {
        width: 55%;
    }

    .col-50-footer:first-of-type {
        width: 45%;
    }

    .adwards .items:last-child {
        display:inline-block;
        border-left: 1px solid #d0ccc1;
    }
    .adwards .items {

    }
}

@media screen and (max-width: 1400px) {
    .nav-top .btn-book {
        font-size: 15px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1330px) {
    .nav-top ul.menu li a {
        font-size: 14px;
    }

    .nav-top ul.menu li {
        margin: 0 12px;
    }
    ul.language {
        margin-top: 0;
    }
    .header{
        padding: 20px 20px 30px;
    }
}

@media screen and (max-width: 1146px) {
    .adwards .items {
        padding: 15px 10px;
    }

    .nav-top ul.menu li {
        margin: 0 10px;
    }
    .nav-top ul.menu li a {
        font-size: 13px;
    }
}

@media screen and (max-width: 1110px) {

    .header .logo {
        float: none;
        text-align: center;
    }

    .header .logo {
        width: 14%;
        top: 0;
    }
}

@media screen and (max-width: 1070px) {
    .nav-top .btn-book {
        margin: 0 12px 0 10px;
    }

    .island-container{
        width: 100% !important;
    }

    .book-small {
        width: 69%;
        display: inline-block;
        border-right: 1px solid #c7c7c7;
        padding: 15px 20px;
        vertical-align: middle;
        margin-right: 20px;
    }
    .nav-top ul.menu li a
    {
        font-size: 13px;
    }
}

@media screen and (max-width: 1000px) {
    .header {
        padding-left: 20px;
        padding-right: 20px;
    }
    .nav-top ul.menu li a
    {
        font-size: 12px;
    }

    .show-sub:after {
        bottom: -20px;
    }

    .show-sub:before {
        bottom: -20px;
    }

    .header .logo {
        margin-right: 10px;
    }

    .col-30-footer, .col-70-footer {
        width: 100%;
        float: none;
        text-align: center;
    }

    .gst-logo {
        position: relative;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        width: 150px;
        margin-bottom: 3px;
    }

    .col-70-footer {
        margin-top: 25px;
    }

    .left-inner-title, .right-inner-title {
        display: none;
    }

    .svg-container-inner{
        overflow: hidden;
    }
    .book-small .small-input input, .book-small .small-input ul.language li, .book-btn input{
        font-size: 13px;
    }
    ul.language li.init {
        padding-top: 10px;
        width: 162px;
        padding-left: 20px;
        height: auto;
    }
}

@media screen and (max-width: 987px) {
    .nav-top ul.menu li a {
        font-size: 14px;
    }

    .nav-top .btn-book {
        padding: 10px 10px;
        margin: 0 10px;
        font-size: 14px;
    }
    .book-btn input{
        padding: 10px 20px;
    }

}

@media screen and (max-width: 987px) {
    .nav-top ul.menu li {
        margin: 0 6px;
    }

    .header {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media screen and (max-width: 910px){
    .book-small .small-input input, .book-small .small-input ul.language li, .book-btn input{
        font-size: 12px;
    }
    /*ul.language li.init {*/
        /*padding-top: 15px;*/
    /*}*/
}
@media screen and (max-width: 855px) {

    .nav-drop-item a{
        font-size: 18px!important;
        letter-spacing: 0.4px;
    }

    .btn-burger {
        display: inline-block;
        vertical-align: middle;
        align-self: center;
        margin-left: 10px;
    }
    .btn-burger img{
        max-width: 30px;
    }

    .nav-top ul.menu {
        display: none;
    }

    .header .logo {
        float: left;
    }

    ul.language {
        display: none;
    }

    .footer-nav{
        right: -10px;
    }

    .book-btn input {
        padding: 10px 10px;
    }

    .book-small .big-input {
        width: 100%;
        float: none;
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .book-small .small-input {
        width: 100%;
        float: none;
        padding: 0 5px;
        margin-bottom: 10px;
    }
    .book-btn {
        width: 100%;
        display: block;
        padding-left: 20px;
        padding-right: 20px;
    }

    .book-small {
        width: 100%;
    }

}

@media screen and (max-width: 800px) {
    .header .logo {
        width: 26%;
        top: 2px;
    }
}

@media screen and (max-width: 767px) {
    .open-float{
        display: none!important;
    }
    .m_line{
        width:30px;
        border-bottom: 1px solid #c7c7c7;
        display:block;
        margin-left:auto;
        margin-right: auto;
    }

    .copyright{
        padding-bottom: 50px;
    }
    .copyright .container.floatopen{
        padding-bottom: 40px;
    }
    .col-70-footer {
        margin-top: initial;
    }

    .nav-top {
        padding: 20px 0;
    }

    .header {
        background-image: url(img/top-bg-mobile.png);

        position:fixed;
        top: 0;
        left: 0;
        padding: 25px;
        height: 89px;
    }

    .logo-mobile {
        display: block;
    }

    .logo-desktop {
        display: none;
    }

    .btn-burger {
        display: inline-block;
        vertical-align: middle;
    }

    ul.language {
        display: none;
    }

    .big-slide > img {
        width: auto;
    }

    .first-box {
        display: block;
        border: none;
    }

    .first-box p {
        display: block;
        font-size: 32px;
        margin: 0;
        padding: 20px 0;
        padding-bottom: 9px;
        border: none;
    }

    .footer-line {
        width: 60px;
        height: 1px;
        background: #cfbeae;
        margin: 0 auto;
        display: block;
    }

    .second-box p {
        font-size: 32px;
        margin: 0;
        padding: 20px 0;
        padding-top: 10px;
    }

    .first-box p br, .second-box p br {
        display: none;
    }

    .second-box {
        display: block;
    }

    .last-box {
        border-left: none;
        border-top: 1px solid #c7c7c7
    }

    .footer {
        /*background: url(img/footer-bg-mobile.png) no-repeat top center / cover;*/
        position: relative;
        z-index: 9;
        padding-bottom: 62px;
    }

    .share-footer h3 {
        margin-bottom: 25px;
    }

    .col-10, .col-20, .col-30, .col-40, .col-50, .col-60, .col-70, .col-80, .col-90 {
        width: 100%;
        float: none;
    }

    .bot-footer {
        text-align: center;
        padding-top: 0;
    }

    .adwards .items p {
        font-size: 18px;
    }

    .float-main {
        position: relative;
        width: 100%;
        text-align: center;
        z-index: 99999990;
    }

    .float-nav ul li {
        margin: 0;
        width: 23%;
        display: inline-block;
        vertical-align: middle;
    }

    .float-nav ul li a {
        background: none!important;
        width: 100%;
        height: 102px;

    }
    .float-nav .icon-tag {
        margin-left:auto;
        margin-right:auto;
    }
    .float-nav ul li a:hover {

     }

    .float-nav .icon-tag,.float-nav ul li a:hover .icon-tag  {
        background: url(img/float/offers.png) no-repeat center center;
        width: 36px;
        height: 36px;
        background-size: cover;
    }
    .float-nav .icon-calendar,.float-nav ul li a:hover .icon-calendar  {
        background: url(img/float/higlight.png) no-repeat center center;
        width: 36px;
        height: 36px;
        background-size: cover;
        margin-left:auto;
        margin-right:auto;
    }
    .float-nav .icon-gallery,.float-nav ul li a:hover .icon-gallery  {
        background: url(img/float/gallery.png) no-repeat center center;
        display: block;
        width: 42px;
        height: 33px;
        background-size: cover;
        margin-left:auto;
        margin-right:auto;
    }
    .float-nav .icon-mail, .float-nav ul li a:hover .icon-mail  {
        background: url(img/float/newsletter.png) no-repeat center center;
        display: block;
        width: 36px;
        height: 35px;
        background-size: cover;
        margin-left:auto;
        margin-right:auto;
    }

    .float-nav .icon-tag:after {
        background-image: url('img/float/line.png');
        background-size: 1px 26px;
        display: block;
        width: 1px;
        height: 26px;
        content:"";
        position: absolute;
        right: 0;
        bottom:5px;
    }
    .float-nav .icon-calendar:after {
        background-image: url('img/float/line.png');
        background-size: 1px 26px;
        display: block;
        width: 1px;
        height: 26px;
        content:"";
        position: absolute;
        right: 0;
        bottom:5px;
    }
    .float-nav .icon-gallery:after {
        background-image: url('img/float/line.png');
        background-size: 1px 26px;
        display: block;
        width: 1px;
        height: 26px;
        content:"";
        position: absolute;
        right: 0;
        bottom:5px;
    }
    .open-float {
        color: #9b7753;
        font-size: 31px;
        margin-left: 0;
        position: relative;
        right: auto;
        top: auto;
        margin-top: 0;
        cursor: pointer;
        display: block;
        text-align: center;
    }

    .float-nav {
        position: fixed;
        z-index: 9999;
       bottom: 00px;
        left: auto;
        width: 100vw;
        top:initial;
        background: url(img/float/float_bg.png);
        background-repeat: repeat;
        background-position: top center;
        height: 76px;
        background-size: cover;
    }

    /*.float-nav ul {*/
        /*display: none;*/
    /*}*/
    .toggler{
        display: none;
    }
    .float-nav ul {
        display: block;
    }





    .book-nav {
        background: url(img/bg-sub-mobile.png) no-repeat center bottom / cover;
        z-index: 10;
        /*margin-top: 16px;*/
        margin-top: -14px;
    }

    .book-small .small-input ul li:not(.init){
        z-index: 9999;
    }

    ul.language li {
        font-size: 36px;
    }

    ul.language li:not(.init) {
        width: 100%;
    }

    .open-float {
        top: 0;
    }

    .top-footer {
        background: url(img/mobile-footer-top.png) no-repeat top center / cover;
        padding: 60px 0 0;
        padding-bottom: 45px;
        z-index: -1;
    }

    .bot-footer {
        background: url(img/mobile-footer-bottom.png) no-repeat top center / cover;
        padding: 20px 0 0;
        padding-bottom: 11px;
        margin-top: -27px;
        z-index: 5;
    }

    .main-content embed{
        -ms-transform: scale(1.3, 1.3);
        -webkit-transform: scale(1.3, 1.3);
        transform: scale(1.3, 1.3);
    }
}

@media screen and (max-width: 800px){
    h1, .h1, .h1>* {
        font-size: 36px;
    }

    .container{
        margin-top: 30px;
    }
}

@media screen and (max-width: 612px) {
    .header .logo {
        top: 7px;
    }

    .header {
        padding: 15px;
    }

    .header .logo img {
        max-width: 100px;
    }

    .btn-burger img {
        max-width: 30px;
    }

    .nav-top {
        padding: 4px 0;
    }

    .nav-top .btn-book {
        font-size: 12px;
        margin: 0 5px;
        padding: 10px 15px;
    }

    .first-box p {
        font-size: 14px;
    }

    .second-box p {
        font-size: 14px;
    }

    .adwards .items p {
        font-size: 9px;
    }

    .adwards .items {
        padding: 15px 10px;
    }

    .share-footer ul {
        padding-bottom: 15px;
        border-bottom: 1px solid #c7c7c7;
    }

    .share-footer ul li {
        padding-right: 10%;
    }

    .last-box {
        border-left: none;
        border-top: 1px solid #c7c7c7;
        padding: 0;
        max-width: 230px;
    }

    .last-box p {
        font-size: 16px;
    }

    .main-menu li a {
        font-size: 20px;
        padding-left: 35px;
    }

    .main-menu li {
        background-size: 30px auto !important;
    }

    .main-menu li.menu-icon4 {
        background-size: auto 40px !important;
    }

    .second-menu li a {
        font-size: 16px;
    }

    ul.language li {
        font-size: 20px;
    }

    .book-small {
        padding: 15px;
    }

    .main-menu li ul li a {
        font-size: 16px;
        padding-left: 0;
    }

    .float-nav ul li a {

        height: 59px;


    }

    .footer-slide .flex-direction-nav a {
        width: 30px;
        height: 30px;
        background-size: cover !important;
        margin-top: -15px;
    }

    .adwards .items:first-child {

    }

    .featured-partner ul li {
        width: 50%;
    }

    .header .logo {
        width: 40%;
    }

    .nav-top .btn-book {
        font-size: 15px;
    }

    .footer-nav {
        right: inherit;
    }

    .footer-nav li{
        width: 49%;
    }

    .header .logo {
        width: 52%;
    }

    .header .logo img {
        max-width: inherit;
    }


    h1, .h1, .h1>*{
        font-size: 30px;
    }

    h2, .h2, .h2>*{
        font-size: 16px;
    }

    h4, .h4, .h4>* {
        font-size: 16px;
    }

    .bg-paper-top{
        height: 9px;
        position: relative;
        top: -8px;
        background-size: cover;
    }

    .main-content{
        overflow: hidden;
        margin-top: -30px;
    }

    .hero-image-bg{
        background-size: cover !important;
        height: 50vh !important;
        background-repeat: no-repeat !important;
        background-position-x: center !important;
    }

    .hero-image-bg>img{
        width: 100%;
        display: none;
    }

    .main-content .flex-control-nav {
        bottom: 12% !important;
        z-index:999 !important;
    }

    .main-content{
        padding-top: 0px;
    }

    .page-title {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .mobile-nav{
        padding-bottom: 100px;
    }
}